CRAN Package Check Results for Package ArchaeoPhases

Last updated on 2018-05-23 09:46:51 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.3 4.48 147.73 152.21 OK
r-devel-linux-x86_64-debian-gcc 1.3 0.48 1.62 2.10 ERROR
r-devel-linux-x86_64-fedora-clang 1.3 173.65 NOTE
r-devel-linux-x86_64-fedora-gcc 1.3 168.70 NOTE
r-devel-windows-ix86+x86_64 1.3 10.00 200.00 210.00 OK
r-patched-linux-x86_64 1.3 5.45 133.34 138.79 OK
r-patched-solaris-x86 1.3 257.40 NOTE
r-release-linux-x86_64 1.3 3.70 137.68 141.38 OK
r-release-windows-ix86+x86_64 1.3 16.00 199.00 215.00 OK
r-release-osx-x86_64 1.3 NOTE
r-oldrel-windows-ix86+x86_64 1.3 10.00 206.00 216.00 OK
r-oldrel-osx-x86_64 1.3 NOTE

Check Details

Version: 1.3
Check: package dependencies
Result: ERROR
    Packages required but not available:
     ‘hdrcde’ ‘DT’ ‘readr’ ‘ggthemes’ ‘ggplot2’ ‘ggalt’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc

Version: 1.3
Check: dependencies in R code
Result: NOTE
    Namespace in Imports field not imported from: ‘DT’
     All declared Imports should be used.
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-patched-solaris-x86, r-release-osx-x86_64, r-oldrel-osx-x86_64